/* CSS Document for Product Page */
/* By Zonua */

ul.icons { 
	width: 500px; 
	display: inline-block;
	border: 1px solid red;}
.icons li { display: inline;}
.icons img { width: 42px; height: 46px;}
	
#rotate img {width: 42px;  margin: 5px;  -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; } 
#rotate img:hover { -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); } 

/*** Start of subsubmenu ***/
#subsubmenu { position: relative; top: 0; left: 15px; width: 172px;min-height: 25px;  background:#e5e7dc;}
#subsubmenu a {
color:#343434; width: 168px;
}
#subsubmenu ul { position: relative;  }
#subsubmenu li { border: 1px solid #fff;  height: 25px;}
#subsubmenu li.current a {color:#e5e7dc;}
#subsubmenu li.current {background:url(images/icons/hoist_menu_bgcurrent.png) no-repeat right center #343434; }

/*** End of subsubmenu ***/

#product_details { position: relative; top: -25px;padding-top: 15px; background: url(images/icons/free_hoist_delivery.png) no-repeat top right; }
div#product_details.lowerfreedel {background: url(images/icons/free_hoist_delivery2.jpg) no-repeat top right;}
#product_details h3 {clear: both; font-size: 15px;}
#product_details ul, ul.tick { list-style-image: url(images/icons/hoistequip_tick.png); font-size: 15px;}
.tick li { }
#product_details p { clear: both; padding-top: 20px;}

#useicons { float: right; margin-right: 50px; }
#useicons img { margin: 2px; }
#useicons { text-transform: uppercase; }


#centerprodimgs { margin: auto; width: 619px;}
.standardsize img.prodimg { width: 130px; height: auto;}

img.prodimg, figure img { margin: 8px 0px; display: inline-block;
border: 1px solid orange;/*-moz-box-shadow:     0 0 10px #e5e7dc;
-webkit-box-shadow:  0 0 10px #e5e7dc;
box-shadow:          0 0 10px #e5e7dc; */}
a img.prodimg, a figure img { margin: 8px 18px; display: inline-block;
-moz-box-shadow:     0 0 10px #e5e7dc;
-webkit-box-shadow:  0 0 10px #e5e7dc;
box-shadow:          0 0 10px #e5e7dc; }

a img.prodimg:hover , figure img:hover {
-moz-box-shadow:     0 0 10px #de042c;
-webkit-box-shadow:  0 0 10px #de042c;
box-shadow:          0 0 10px #de042c;}
img.prodimgbig { margin: 8px 0px; display: inline-block;
-moz-box-shadow:     0 0 10px #e5e7dc;
-webkit-box-shadow:  0 0 10px #e5e7dc;
box-shadow:          0 0 10px #e5e7dc;}

img.form {padding: 10px 10px;}
.form a { outline: none; }
img.form:hover { background-color: #d9d9d9; }